Required fields are not marked as required when adding new host with ovirt compute resource

11/04/2016 11:33 AM - Ivan Necas

Status: Closed   

Priority: Normal   

Assignee: Amit Karsale   

Category: Compute resources - oVirt   

Target version:    

Difficulty: trivial Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link: 1301054 Red Hat JIRA:  

Pull request:    

Description

Description of problem:

When you have a RHEV as compute resource and creating new host in the "Virtual Machine" when you select to add Network

Interface it's also required to enter "Name". Same is valid for Volumes -> Size. These fields should be marked as required (with

asterisk)

History

#1 - 11/04/2016 12:00 PM - Ivan Necas

- Subject changed from Required fields are not marked as required when adding new host with ovirt compute resource

 to Required fields are not marked as required when adding new host with ovirt compute resource

- Category set to Compute resources - oVirt

- Target version set to 113

- Difficulty set to trivial

#2 - 11/22/2016 05:44 AM - Amit Karsale

- Assignee set to Amit Karsale

- Target version changed from 113 to 1.15.1

#3 - 12/07/2016 02:45 PM - Anurag Patel

- Target version changed from 1.15.1 to 1.15.4

#4 - 01/09/2017 10:51 AM - Anurag Patel

- Target version changed from 1.15.4 to 158

#5 - 12/01/2019 01:10 PM - Shira Maximov

- Status changed from New to Closed

- Triaged set to No

The issue is not relevant anymore. closing it.
